/*     982785 : 셀 설정      */
.cell_option__982785__ {display:table;width:100%}
.cell_option__982785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__982785__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__982785__ {margin-top:20px}
}

/*     982795 : 타이틀 텍스트      */
.title__982795__ {font-size:0}
.title__982795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__982795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__982795__.style_top p {padding-top:10px}
.title__982795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982795__.style_right p {padding-right:14px}
.title__982795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982795__.style_bottom p {padding-bottom:12px}
.title__982795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982795__.style_left p {padding-left:14px}
.title__982795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982795__.style_circle1 p {padding-left:18px}
.title__982795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982795__.style_circle2 p {padding-left:18px}
.title__982795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982795__ p {font-size:16px}
	.title__982795__.style_top p:before {width:16px}
	.title__982795__.style_right p:before {height:16px}
	.title__982795__.style_bottom p:before {width:16px}
	.title__982795__.style_left p:before {height:16px}
}

/*     982805 : 장문 텍스트      */
.textarea__982805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__982805__ p {font-size:15px; line-height:1.6em;}
}

/*     982815 : 타이틀 텍스트      */
.title__982815__ {font-size:0}
.title__982815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__982815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__982815__.style_top p {padding-top:10px}
.title__982815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__982815__.style_right p {padding-right:14px}
.title__982815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__982815__.style_bottom p {padding-bottom:12px}
.title__982815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__982815__.style_left p {padding-left:14px}
.title__982815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__982815__.style_circle1 p {padding-left:18px}
.title__982815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__982815__.style_circle2 p {padding-left:18px}
.title__982815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__982815__ p {font-size:16px}
	.title__982815__.style_top p:before {width:16px}
	.title__982815__.style_right p:before {height:16px}
	.title__982815__.style_bottom p:before {width:16px}
	.title__982815__.style_left p:before {height:16px}
}

/*     982825 : 장문 텍스트      */
.textarea__982825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__982825__ p {font-size:15px; line-height:1.6em;}
}

/*     999455 : 셀 설정      */
.cell_option__999455__ {display:table;width:100%}
.cell_option__999455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999455__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999455__ {margin-top:20px}
}

/*     999465 : 타이틀 텍스트      */
.title__999465__ {font-size:0}
.title__999465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999465__.style_top p {padding-top:10px}
.title__999465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999465__.style_right p {padding-right:14px}
.title__999465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999465__.style_bottom p {padding-bottom:12px}
.title__999465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999465__.style_left p {padding-left:14px}
.title__999465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999465__.style_circle1 p {padding-left:18px}
.title__999465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999465__.style_circle2 p {padding-left:18px}
.title__999465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999465__ p {font-size:16px}
	.title__999465__.style_top p:before {width:16px}
	.title__999465__.style_right p:before {height:16px}
	.title__999465__.style_bottom p:before {width:16px}
	.title__999465__.style_left p:before {height:16px}
}

/*     999475 : 장문 텍스트      */
.textarea__999475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999475__ p {font-size:15px; line-height:1.6em;}
}

/*     998865 : 이미지      */
.img__998865__ {max-width:100%}
.img__998865__ * {box-sizing:border-box}
.img__998865__ a {display:block;vertical-align:top}
.img__998865__ img {width:px;vertical-align:top}

/*     998885 : 타이틀 텍스트      */
.title__998885__ {font-size:0}
.title__998885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__998885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__998885__.style_top p {padding-top:10px}
.title__998885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__998885__.style_right p {padding-right:14px}
.title__998885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__998885__.style_bottom p {padding-bottom:12px}
.title__998885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__998885__.style_left p {padding-left:14px}
.title__998885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__998885__.style_circle1 p {padding-left:18px}
.title__998885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__998885__.style_circle2 p {padding-left:18px}
.title__998885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__998885__ p {font-size:20px}
	.title__998885__.style_top p:before {width:20px}
	.title__998885__.style_right p:before {height:20px}
	.title__998885__.style_bottom p:before {width:20px}
	.title__998885__.style_left p:before {height:20px}
}

/*     998895 : 이미지      */
.img__998895__ {max-width:100%}
.img__998895__ * {box-sizing:border-box}
.img__998895__ a {display:block;vertical-align:top}
.img__998895__ img {width:800px;vertical-align:top}

/*     998905 : 타이틀 텍스트      */
.title__998905__ {font-size:0}
.title__998905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__998905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__998905__.style_top p {padding-top:10px}
.title__998905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__998905__.style_right p {padding-right:14px}
.title__998905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__998905__.style_bottom p {padding-bottom:12px}
.title__998905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__998905__.style_left p {padding-left:14px}
.title__998905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__998905__.style_circle1 p {padding-left:18px}
.title__998905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__998905__.style_circle2 p {padding-left:18px}
.title__998905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__998905__ p {font-size:20px}
	.title__998905__.style_top p:before {width:20px}
	.title__998905__.style_right p:before {height:20px}
	.title__998905__.style_bottom p:before {width:20px}
	.title__998905__.style_left p:before {height:20px}
}

/*     998915 : 이미지      */
.img__998915__ {max-width:100%}
.img__998915__ * {box-sizing:border-box}
.img__998915__ a {display:block;vertical-align:top}
.img__998915__ img {width:px;vertical-align:top}

/*     998925 : 타이틀 텍스트      */
.title__998925__ {font-size:0}
.title__998925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__998925__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__998925__.style_top p {padding-top:10px}
.title__998925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__998925__.style_right p {padding-right:14px}
.title__998925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__998925__.style_bottom p {padding-bottom:12px}
.title__998925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__998925__.style_left p {padding-left:14px}
.title__998925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__998925__.style_circle1 p {padding-left:18px}
.title__998925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__998925__.style_circle2 p {padding-left:18px}
.title__998925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__998925__ p {font-size:20px}
	.title__998925__.style_top p:before {width:20px}
	.title__998925__.style_right p:before {height:20px}
	.title__998925__.style_bottom p:before {width:20px}
	.title__998925__.style_left p:before {height:20px}
}

